GNU bug report logs - #52928
Bash functions with dash do not show up in speedbar

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Severity: minor; Reported by: tolugboji <tolugboji@HIDDEN>; merged with #21477, #52319, #54265, #56003; dated Sat, 1 Jan 2022 08:37:01 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Forcibly Merged 21477 52319 52928 54265 56003. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Forcibly Merged 21477 52319 52928 54265. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Forcibly Merged 21477 52319 52928. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 52319 52928. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 1 Jan 2022 08:36:53 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jan 01 03:36:53 2022
Received: from localhost ([127.0.0.1]:57757 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n3Zsi-0003wL-1D
	for submit <at> debbugs.gnu.org; Sat, 01 Jan 2022 03:36:53 -0500
Received: from lists.gnu.org ([209.51.188.17]:58218)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <tolugboji@HIDDEN>) id 1n3YOG-0001LZ-2t
 for submit <at> debbugs.gnu.org; Sat, 01 Jan 2022 02:01:20 -0500
Received: from eggs.gnu.org ([209.51.188.92]:45962)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <tolugboji@HIDDEN>)
 id 1n3YOF-0005O7-Ha
 for bug-gnu-emacs@HIDDEN; Sat, 01 Jan 2022 02:01:19 -0500
Received: from mail-40135.protonmail.ch ([185.70.40.135]:46810)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <tolugboji@HIDDEN>)
 id 1n3YOD-0006qr-5b
 for bug-gnu-emacs@HIDDEN; Sat, 01 Jan 2022 02:01:18 -0500
Date: Sat, 01 Jan 2022 07:01:08 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=protonmail2; t=1641020472;
 bh=HvASIpY5y45xOankerFHUXOXHQrOUOM22NxVGudCKC0=;
 h=Date:To:From:Reply-To:Subject:Message-ID:From:To:Cc;
 b=rKamGUoU4ioOM9V046D3Rc7vd51KO5x/85KJD85aX9wbOvtmANeqRy0y0G0DzaVoO
 ocSsypJVDwav7S1fzL79xmu13QQ3/8nb5LjX6J7mGrxfTGasnWI7cKTLCcNbVVqXKH
 rnoZeh5PZWkQchcO/cqNvnk0gY6Xg1tUKQ/MDgA3BpQKJ0wqXa41uTRh3mMDXN3S2h
 WtrKvkpjxt3zdfD7YB2pvMLIjlvKpeUGOv4xJtX65t7M6/k2Sm4VMQcNhmpE99qIeE
 SZfjEsPA5L1Ai9JHyP9R2aXSgDHFv6BQklvvuNgTCCdIITkKWHHcMGbC87p8eCTOR4
 SstbjgyYTVG6w==
To: "bug-gnu-emacs@HIDDEN" <bug-gnu-emacs@HIDDEN>
From: tolugboji <tolugboji@HIDDEN>
Subject: Bash functions with dash do not show up in speedbar
Message-ID: <8cHiTxGuFUcNm6s3ygbMPolYiSBy4osF96BFCNrPahbtJfkEVWu7lQfwJuYQK5Xvf8JMg_42yir-RS5sTWPQYa1jLrVYKgIzFoSUTO73zvU=@protonmail.com>
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="b1_vvPV0mvdkBsZqQYEG0rI8LTuLqfgVEFA6vgvQAHNyqk"
X-Spam-Status: No, score=-1.2 required=10.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,FREEMAIL_FROM,HTML_MESSAGE
 shortcircuit=no autolearn=disabled version=3.4.4
X-Spam-Checker-Version: SpamAssassin 3.4.4 (2020-01-24) on
 mailout.protonmail.ch
Received-SPF: pass client-ip=185.70.40.135;
 envelope-from=tolugboji@HIDDEN; helo=mail-40135.protonmail.ch
X-Spam_score_int: -1
X-Spam_score: -0.2
X-Spam_bar: /
X-Spam_report: (-0.2 / 5.0 requ) DKIM_SIGNED=0.1, DKIM_VALID=-0.1,
 DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 HTML_MESSAGE=0.001, RCVD_IN_MSPIKE_H3=0.001, RCVD_IN_MSPIKE_WL=0.001,
 SPF_HELO_PASS=-0.001, SPF_PASS=-0.001 autolearn=unavailable autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sat, 01 Jan 2022 03:36:50 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: tolugboji <tolugboji@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

This is a multi-part message in MIME format.

--b1_vvPV0mvdkBsZqQYEG0rI8LTuLqfgVEFA6vgvQAHNyqk
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: base64

RGVhciBhbGwsCgpIYXZlIG5vdGljZWQgdGhhdCBiYXNoIGZ1bmN0aW9ucyB3aXRoIGRhc2ggaW4g
dGhlIG5hbWUgZG8gbm90IHNob3cgaW4gdGhlIHNwZWVkYmFyIHdoZW4gaW4gc2gtbW9kZS4=

--b1_vvPV0mvdkBsZqQYEG0rI8LTuLqfgVEFA6vgvQAHNyqk
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: base64

PGRpdj5EZWFyIGFsbCw8YnI+PC9kaXY+PGRpdj48YnI+PC9kaXY+PGRpdiBjbGFzcz0icHJvdG9u
bWFpbF9zaWduYXR1cmVfYmxvY2siPjxkaXYgY2xhc3M9InByb3Rvbm1haWxfc2lnbmF0dXJlX2Js
b2NrLXVzZXIgcHJvdG9ubWFpbF9zaWduYXR1cmVfYmxvY2stZW1wdHkiPjwvZGl2PjxkaXYgY2xh
c3M9InByb3Rvbm1haWxfc2lnbmF0dXJlX2Jsb2NrLXByb3RvbiI+PC9kaXY+PC9kaXY+PGRpdj5I
YXZlIG5vdGljZWQgdGhhdCBiYXNoIGZ1bmN0aW9ucyB3aXRoIGRhc2ggaW4gdGhlIG5hbWUgZG8g
bm90IHNob3cgaW4gdGhlIHNwZWVkYmFyIHdoZW4gaW4gc2gtbW9kZS48YnI+PC9kaXY+


--b1_vvPV0mvdkBsZqQYEG0rI8LTuLqfgVEFA6vgvQAHNyqk--





Acknowledgement sent to tolugboji <tolugboji@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#52928; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 16 Jun 2022 01:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.